@CHARSET "ISO-8859-1";

#background div
{
   background-image: linear-gradient(to right, rgba(0,107,82,1), rgba(0,107,82,0.9) 30%, rgba(0,107,82,0.75) 40%, rgba(0,107,82,0.5) 50%, rgba(0,107,82,0.25) 60%, rgba(0,107,82,0.1) 70%, transparent) !important;
}

std-form button,
.std-form input[type="submit"],
.button-std
{
	background-color: #e01f45 !important;
}

#header ul li.active a,
#header a:hover,
.std-wrapper.messages a,
.http-error-details a,
.news-content h2,
.news-content a,
.prize-box .description h2,
.prize-box .description h3
{
	/* color: #006536 !important; */
}

footer a:hover
{
	/* color: #00cc36 !important; */
}

#content > p > a
{
	/* color: #4a4 !important; */
}

.std-form ul
{
	/* color: #f0fff0 !important; */
}

body.action_tippspiel_user_edit #header .settings
{
	/* background-image: url("/skin/dekra/img/settings-active.png") !important; */
}

.match-table .match.bet-allowed:hover
{
	/* background-color: #cfc !important; */
}

#wrapper-groups tbody tr
{
	/* background-color: #efd !important; */
}

#wrapper-groups tbody tr.selectable
{
	/* background-color: transparent !important; */
}

#header .logo img
{
	height: 48px !important;
}

.ui-widget-header
{
	/* background-color: #00c868 !important; */
}


@media only screen and (max-width: 1376px)
{
   #header ul {
      width: 450px !important;
      margin: 0 0 0 calc(50% - 100px) !important;
   }
}

@media only screen and (max-width: 1024px)
{
	#header .logo img.wide
	{
		display: inline-block !important;
	}

	#header .logo img.narrow
	{
		display: none !important;
	}
}

@media only screen and (max-width: 840px)
{
   #header .logo img {
      height: 40px !important;
      position: relative;
      top: 4px;
   }

   #header ul {
      width: 400px !important;
      margin: 0 0 0 calc(50% - 100px) !important;
   }

   #header ul li {
      flex-basis: auto !important;
   }
}

@media only screen and (max-width: 720px)
{
   #header .logo img {
      height: 32px !important;
      top: 8px;
   }

   #header ul {
      margin-left: calc(50% - 124px) !important;
   }
}

@media only screen and (max-width: 640px)
{
	#header .logo img.wide
	{
		display: none !important;
	}

	#header .logo img.narrow
	{
		display: inline-block !important;
	}

   #header .logo img {
      height: 50px !important;
      top: -1px;
   }

   #header ul {
      margin: 0 auto !important;
   }
}


@media only screen and (max-width: 544px)
{
   #header .logo img {
      height: 10.5vw !important;
   }

   #header ul {
      margin: 0 0 0 14vw !important;
      width: 75vw !important;
      font-size: 3vw !important;
   }
}
